reklama

Aktualizujte si fórum phpBB, obsahuje vážné chyby

Jedno z celosvětově nejrozšířenějších řešení pro diskuzní fóra – phpBB - nabídlo svým uživatelům v posledních dvou dnech přibližně tři verze a podverze tohoto systému.

Nejprve byla zveřejněna nová verze phpBB 2.0.17, zahrnující opravy velké řady bezpečnostních chyb, které byly v minulosti (i masivně) zneužívány útočníky (například nechvalně známá zranitelnost wide-spread XSS).

O den později se postupně po sobě objevily dvě nové verze phpBB, označené stejným číslem phpBB 2.0.18. První z nich nabízela další opravy oproti verzi 2.0.17 (například opravu vysoce kritické chyby s cross-site skriptováním). O pár hodin později vývojáři ještě jednou upravili podobu výsledného balíčku.

V každém případě je doporučeno aktualizovat diskuzní fóra phpBB na poslední dostupnou verzi 2.0.18. Odkazy pro stažení naleznete zde.

Témata článku: PHP, Cross, Site

17 komentářů

Nejnovější komentáře

  • AstorLights, AstorLights 2. 11. 2005 8:28:47
    No ty seš ten pravej...
  • Sweder 2. 11. 2005 8:24:15
    Vzhledem k tomu, ze prispevky (+uzivatele, nastaveni) phpBB jsou v...
  • Raziel-CZ, Raziel-CZ 2. 11. 2005 7:48:37
    Ahoj. Napiš mi na můj email, já Ti poradím (nechci to psát těm individuům...
reklama
Aktuální číslo časopisu Computer

99 nejlepších programů pro váš počítač

Zvykejte si na umělou inteligenci

Velké testy PC zdrojů a gamepadů

Alternativní zdroje energie

reklama
reklama